<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f7f8f9"
    android:overScrollMode="never"
    android:scrollbars="none">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="15dp">

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_210"
            android:background="@drawable/icon_mine_top_bg"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/view_status_bar"
            android:layout_width="match_parent"
            android:layout_height="1px"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_mine_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="17dp"
            android:layout_marginTop="5dp"
            android:text="我的"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_20"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_status_bar" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingStart="4dp"
            android:paddingTop="1dp"
            android:paddingEnd="4dp"
            android:paddingBottom="1dp"
            android:text="CENTER"
            android:textColor="@color/color_e630c7ab"
            android:textSize="@dimen/sp_9"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/tv_mine_title"
            app:layout_constraintLeft_toRightOf="@+id/tv_mine_title"
            app:layout_constraintTop_toTopOf="@+id/tv_mine_title" />

        <ImageView
            android:id="@+id/iv_scan"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:src="@drawable/icon_scan"
            app:layout_constraintBottom_toBottomOf="@+id/iv_setting"
            app:layout_constraintRight_toLeftOf="@+id/iv_setting"
            app:layout_constraintTop_toTopOf="@+id/iv_setting" />

        <ImageView
            android:id="@+id/iv_setting"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="6dp"
            android:padding="10dp"
            android:src="@drawable/icon_setting"
            app:layout_constraintBottom_toBottomOf="@+id/tv_mine_title"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@+id/tv_mine_title" />

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/iv_avatar"
            android:layout_width="@dimen/dp_61"
            android:layout_height="@dimen/dp_61"
            android:layout_marginTop="@dimen/dp_18"
            android:layout_marginEnd="28dp"
            android:src="@drawable/icon_student_default_head"
            app:civ_border_color="@color/white"
            app:civ_border_width="2dp"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_mine_title" />

        <View
            android:id="@+id/vip_help_view"
            android:layout_width="1px"
            android:layout_height="1px"
            app:layout_constraintBottom_toBottomOf="@+id/iv_avatar"
            app:layout_constraintLeft_toLeftOf="@+id/iv_avatar"
            app:layout_constraintRight_toRightOf="@+id/iv_avatar" />

        <ImageView
            android:id="@+id/iv_vip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6dp"
            android:src="@drawable/icon_vip_enable"
            app:layout_constraintBottom_toBottomOf="@+id/vip_help_view"
            app:layout_constraintLeft_toLeftOf="@+id/iv_avatar"
            app:layout_constraintRight_toRightOf="@+id/iv_avatar"
            app:layout_constraintTop_toTopOf="@+id/vip_help_view" />

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="28dp"
            android:layout_marginTop="12dp"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_20"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="@+id/iv_avatar"
            tools:text="有把40米大刀" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_mark"
            android:layout_width="wrap_content"
            android:layout_height="20dp"
            android:layout_marginLeft="@dimen/dp_11"
            app:layout_constraintBottom_toBottomOf="@+id/ll_user_id"
            app:layout_constraintLeft_toRightOf="@+id/ll_user_id"
            app:layout_constraintTop_toTopOf="@+id/ll_user_id" />

        <LinearLayout
            android:id="@+id/ll_user_id"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_20"
            android:layout_marginTop="8dp"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="@+id/iv_avatar"
            app:layout_constraintLeft_toLeftOf="@+id/tv_nickname"
            app:layout_constraintTop_toBottomOf="@+id/tv_nickname">

            <ImageView
                android:layout_width="@dimen/dp_13"
                android:layout_height="@dimen/dp_12"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="6dp"
                android:src="@drawable/icon_mine_id_star" />

            <TextView
                android:id="@+id/tv_card_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:text="学号：1736453860"
                android:textColorHint="@color/color_6a6a6a"
                android:textSize="@dimen/sp_11" />
        </LinearLayout>

        <View
            android:id="@+id/view_vip_bg"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_82"
            android:layout_marginLeft="21dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="21dp"
            android:background="@drawable/icon_mine_vip_bg"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/ll_user_id" />


        <View
            android:id="@+id/view_vip_star"
            android:layout_width="@dimen/dp_19"
            android:layout_height="@dimen/dp_16"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="18dp"
            android:background="@drawable/icon_mine_vip_star"
            app:layout_constraintLeft_toLeftOf="@+id/view_vip_bg"
            app:layout_constraintTop_toTopOf="@+id/view_vip_bg" />


        <TextView
            android:id="@+id/tv_validity_start"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:text="会员有效期剩余"
            android:textColor="@color/color_7f6b3f"
            android:textSize="@dimen/sp_14"
            app:layout_constraintBottom_toBottomOf="@+id/view_vip_star"
            app:layout_constraintLeft_toRightOf="@+id/view_vip_star"
            app:layout_constraintTop_toTopOf="@+id/view_vip_star" />

        <TextView
            android:id="@+id/tv_validity"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_7f6b3f"
            android:textSize="@dimen/sp_14"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/view_vip_star"
            app:layout_constraintLeft_toRightOf="@+id/tv_validity_start"
            app:layout_constraintTop_toTopOf="@+id/view_vip_star"
            tools:text="321" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="天"
            android:textColor="@color/color_7f6b3f"
            android:textSize="@dimen/sp_14"
            app:layout_constraintBottom_toBottomOf="@+id/view_vip_star"
            app:layout_constraintLeft_toRightOf="@+id/tv_validity"
            app:layout_constraintTop_toTopOf="@+id/view_vip_star" />

        <ImageView
            android:id="@+id/im_vip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:layout_marginRight="16dp"
            android:background="@drawable/icon_mine_vip_center"
            app:layout_constraintRight_toRightOf="@+id/view_vip_bg"
            app:layout_constraintTop_toTopOf="@+id/view_vip_bg" />


        <LinearLayout
            android:id="@+id/ll_number"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_100"
            android:layout_marginLeft="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_49"
            android:layout_marginRight="@dimen/dp_12"
            android:background="@drawable/bg_white_10dp"
            android:orientation="horizontal"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="@+id/view_vip_bg">

            <LinearLayout
                android:id="@+id/ll_finished_class"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_finished_class"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/color_333333"
                    android:textSize="@dimen/sp_16"
                    tools:text="24" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:text="已完成课时"
                    android:textColor="@color/color_778098"
                    android:textSize="@dimen/sp_12" />
            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="@dimen/dp_16"
                android:layout_gravity="center_vertical"
                android:background="@color/color_ebebeb" />

            <LinearLayout
                android:id="@+id/ll_residue_class"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_residue_class"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/color_333333"
                    android:textSize="@dimen/sp_16"
                    tools:text="24" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:text="剩余课时"
                    android:textColor="@color/color_778098"
                    android:textSize="@dimen/sp_12" />
            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="@dimen/dp_16"
                android:layout_gravity="center_vertical"
                android:background="@color/color_ebebeb" />

            <LinearLayout
                android:id="@+id/ll_follow_teacher"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_focus_teacher"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/color_333333"
                    android:textSize="@dimen/sp_16"
                    tools:text="24" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:text="关注老师"
                    android:textColor="@color/color_778098"
                    android:textSize="@dimen/sp_12" />
            </LinearLayout>
        </LinearLayout>


        <LinearLayout
            android:id="@+id/ll_menu"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="14dp"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginEnd="14dp"
            android:background="@drawable/bg_white_10dp"
            android:orientation="vertical"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/ll_number">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="14dp"
                android:layout_marginTop="14dp"
                android:text="学习工具"
                android:textColor="@color/color_333333"
                android:textSize="@dimen/sp_16"
                android:textStyle="bold" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_93"
                android:layout_marginTop="4dp"
                android:layout_marginRight="@dimen/dp_12"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/ll_mine_course"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dp_33"
                        android:layout_height="@dimen/dp_35"
                        android:background="@drawable/icon_mine_course" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="9dp"
                        android:text="我的课程"
                        android:textColor="@color/color_333333"
                        android:textSize="@dimen/sp_11" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_mine_homework"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dp_33"
                        android:layout_height="@dimen/dp_35"
                        android:background="@drawable/icon_mine_homework" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="9dp"
                        android:text="我的作业"
                        android:textColor="@color/color_333333"
                        android:textSize="@dimen/sp_11" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_mine_score"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dp_33"
                        android:layout_height="@dimen/dp_35"
                        android:background="@drawable/icon_mine_score" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="9dp"
                        android:text="我的乐谱"
                        android:textColor="@color/color_333333"
                        android:textSize="@dimen/sp_11" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_meter_records"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dp_33"
                        android:layout_height="@dimen/dp_35"
                        android:background="@drawable/icon_mine_meter_records" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="9dp"
                        android:text="训练统计"
                        android:textColor="@color/color_333333"
                        android:textSize="@dimen/sp_11" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_goods_order"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginRight="20dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <ImageView
                        android:layout_width="@dimen/dp_33"
                        android:layout_height="@dimen/dp_35"
                        android:background="@drawable/icon_mine_goods_order" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="9dp"
                        android:text="商品订单"
                        android:textColor="@color/color_333333"
                        android:textSize="@dimen/sp_11" />
                </LinearLayout>

            </LinearLayout>

        </LinearLayout>


        <View
            android:id="@+id/view_serve_tools"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginStart="12dp"
            android:layout_marginTop="12dp"
            android:layout_marginEnd="12dp"
            android:background="@drawable/shape_10dp_white"
            app:layout_constraintBottom_toBottomOf="@+id/tv_order_title"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/ll_menu" />

        <TextView
            android:id="@+id/tv_serve_tools_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="14dp"
            android:layout_marginTop="14dp"
            android:text="服务工具"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="@+id/view_serve_tools"
            app:layout_constraintTop_toTopOf="@+id/view_serve_tools" />

        <ImageView
            android:id="@+id/iv_order"
            android:layout_width="42dp"
            android:layout_height="42dp"
            android:layout_marginStart="24dp"
            android:layout_marginTop="14dp"
            android:src="@drawable/icon_mine_order"
            app:layout_constraintHorizontal_chainStyle="spread_inside"
            app:layout_constraintLeft_toLeftOf="@+id/view_serve_tools"
            app:layout_constraintRight_toLeftOf="@+id/iv_trade_record"
            app:layout_constraintTop_toBottomOf="@+id/tv_serve_tools_title" />

        <ImageView
            android:id="@+id/iv_trade_record"
            android:layout_width="42dp"
            android:layout_height="42dp"
            android:src="@drawable/icon_mine_trade_record"
            app:layout_constraintLeft_toRightOf="@+id/iv_order"
            app:layout_constraintRight_toLeftOf="@+id/iv_coupon"
            app:layout_constraintTop_toTopOf="@+id/iv_order" />

        <ImageView
            android:id="@+id/iv_coupon"
            android:layout_width="42dp"
            android:layout_height="42dp"
            android:src="@drawable/icon_mine_coupon"
            app:layout_constraintLeft_toRightOf="@+id/iv_trade_record"
            app:layout_constraintRight_toLeftOf="@+id/iv_other"
            app:layout_constraintTop_toTopOf="@+id/iv_order" />

        <ImageView
            android:id="@+id/iv_other"
            android:layout_width="42dp"
            android:layout_height="42dp"
            android:layout_marginEnd="24dp"
            android:visibility="invisible"
            app:layout_constraintLeft_toRightOf="@+id/iv_coupon"
            app:layout_constraintRight_toRightOf="@+id/view_serve_tools"
            app:layout_constraintTop_toTopOf="@+id/iv_order" />

        <TextView
            android:id="@+id/tv_order_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="7dp"
            android:paddingBottom="20dp"
            android:text="商品订单"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_12"
            app:layout_constraintLeft_toLeftOf="@+id/iv_order"
            app:layout_constraintRight_toRightOf="@+id/iv_order"
            app:layout_constraintTop_toBottomOf="@+id/iv_order" />

        <TextView
            android:id="@+id/tv_trade_record_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="交易记录"
            android:paddingTop="7dp"
            android:paddingBottom="20dp"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_12"
            app:layout_constraintLeft_toLeftOf="@+id/iv_trade_record"
            app:layout_constraintRight_toRightOf="@+id/iv_trade_record"
            app:layout_constraintTop_toBottomOf="@+id/iv_trade_record" />


        <TextView
            android:id="@+id/tv_coupon_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="7dp"
            android:paddingBottom="20dp"
            android:text="优惠券"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp_12"
            app:layout_constraintLeft_toLeftOf="@+id/iv_coupon"
            app:layout_constraintRight_toRightOf="@+id/iv_coupon"
            app:layout_constraintTop_toBottomOf="@+id/iv_coupon" />


        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_12"
            android:background="@drawable/bg_white_10dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_serve_tools">


            <TextView
                android:id="@+id/tv_network_detection"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_45"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:paddingLeft="@dimen/dp_15"
                android:text="网络检测"
                android:textColor="@color/color_333333"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_22"
                android:background="@drawable/icon_arrow_right2"
                app:layout_constraintBottom_toBottomOf="@+id/tv_network_detection"
                app:layout_constraintRight_toRightOf="@+id/tv_network_detection"
                app:layout_constraintTop_toTopOf="@+id/tv_network_detection" />

            <TextView
                android:id="@+id/tv_device_detection"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_45"
                android:gravity="center_vertical"
                android:paddingLeft="@dimen/dp_15"
                android:text="设备检测"
                android:textColor="@color/color_333333"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/tv_network_detection" />


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_22"
                android:background="@drawable/icon_arrow_right2"
                app:layout_constraintBottom_toBottomOf="@+id/tv_device_detection"
                app:layout_constraintRight_toRightOf="@+id/tv_device_detection"
                app:layout_constraintTop_toTopOf="@+id/tv_device_detection" />

            <TextView
                android:id="@+id/tv_help"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_45"
                android:layout_marginBottom="15dp"
                android:gravity="center_vertical"
                android:paddingLeft="@dimen/dp_15"
                android:text="帮助中心"
                android:textColor="@color/color_333333"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/tv_device_detection" />


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_22"
                android:background="@drawable/icon_arrow_right2"
                app:layout_constraintBottom_toBottomOf="@+id/tv_help"
                app:layout_constraintRight_toRightOf="@+id/tv_help"
                app:layout_constraintTop_toTopOf="@+id/tv_help" />


            <TextView
                android:id="@+id/tv_feedback"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_45"
                android:layout_marginBottom="10dp"
                android:gravity="center_vertical"
                android:paddingLeft="@dimen/dp_15"
                android:text="意见反馈"
                android:textColor="@color/color_333333"
                android:textSize="@dimen/sp_16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/tv_help" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_22"
                android:background="@drawable/icon_arrow_right2"
                app:layout_constraintBottom_toBottomOf="@+id/tv_feedback"
                app:layout_constraintRight_toRightOf="@+id/tv_feedback"
                app:layout_constraintTop_toTopOf="@+id/tv_feedback" />
        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>
</ScrollView>